package cn.com.poc.human_resources.entity.resume;

import java.util.List;


public class Tag {

    private String evaluate;
    private List<String> label;
    private Long matchedDegree;

    public String getEvaluate() {
        return evaluate;
    }

    public void setEvaluate(String evaluate) {
        this.evaluate = evaluate;
    }

    public List<String> getLabel() {
        return label;
    }

    public void setLabel(List<String> label) {
        this.label = label;
    }

    public Long getMatchedDegree() {
        return matchedDegree;
    }

    public void setMatchedDegree(Long matchedDegree) {
        this.matchedDegree = matchedDegree;
    }

}
